/**Begin D:\PDM_UPGRADE\PDM1\HDM_table.sql **/
 EXEC p_AlterColumn 'T_HDM_TRANSFERBILL_L', 'FDESCRIPTION', 'NVARCHAR(2000)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HDM_TRANSFERBILL', 'FDESCRIPTION', 'NVARCHAR(2000)', 'NOT NULL', '0100', ''' ''';


/**End D:\PDM_UPGRADE\PDM1\HDM_table.sql **/
